Lua bindings to ZeroMQ version 3 and 4

$ luarocks install lzmq

Versions

scm-0dev9 years ago85 downloads
0.4.4-16 years ago11,219 downloads
0.4.3-18 years ago6,818 downloads
0.4.2-19 years ago536 downloads
0.4.1-19 years ago297 downloads
0.4.0-19 years ago164 downloads
0.3.6-19 years ago78 downloads
0.3.5-19 years ago155 downloads
0.3.4-19 years ago163 downloads
0.3.3-19 years ago740 downloads
0.3.2-19 years ago121 downloads
0.3.1-19 years ago127 downloads
0.3.0-19 years ago97 downloads
0.2.0-19 years ago129 downloads
0.1.3-19 years ago114 downloads
0.1.2-19 years ago198 downloads
0.1.1-19 years ago97 downloads
0.1.0-19 years ago99 downloads

Dependencies

lua >= 5.1, < 5.4

Dependency for

lluv-rs232, lyre, somata

Labels

Manifests